Bug 251355 - libuser's Python module was moved to a subpackage
Summary: libuser's Python module was moved to a subpackage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-08 15:33 UTC by Miloslav Trmač
Modified: 2009-01-07 18:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 11:52:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2007-08-08 15:33:23 UTC
libuser's Python module was moved to libuser-python in libuser-0.56.4-2.

Please see
http://www.declera.com/~yaneti/splitpy/system-config-rootpassword.spec-libuser-python.diff

Comment 1 Red Hat Bugzilla 2007-08-21 05:35:41 UTC
User pnasrat@redhat.com's account has been closed

Comment 2 Lubomir Kundrak 2007-11-20 10:15:02 UTC
Thanks for the report, Miloslav; I'll update the BuildRequire shortly

Comment 3 Lubomir Kundrak 2007-11-21 11:49:49 UTC
I believe the issue has been fixed in system-config-rootpassword-1.99.0-1
http://koji.fedoraproject.org/koji/taskinfo?taskID=252730

Comment 4 Miloslav Trmač 2007-11-26 11:52:42 UTC
Thank you.


Note You need to log in before you can comment on or make changes to this bug.